region_announcements:
  label: Announcements
  namespace: Organisms/TM - Regions
  use: '@organisms/tm-regions/region-announcements/region-announcements.twig'
  description: The Announcements region.
  visibility: storybook
